Subject: Top 3 Objectives / Accomplishments
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Oct 2000 01:26:00 -0700 (PDT)

Rick -- 

Attached are my top 3 objectives underway / accomplishments for EGM and Enron 
Networks.    I've included only one accomplishment since the group is just 
getting up and running.   Please let me know if you have any questions / 
comments.

Ginger -- please put these into slide format.    Rick wants two slides -- one 
for objectives and one for accomplishments.    Thanks for your help.

Thanks.

Lisa